MACEBUS(4)

NAME
macebus - Multimedia, Audio and Communications Engine I/O ASIC

SYNOPSIS
macebus0 at mainbus0

clock0 at macebus0
com0 at macebus0 base 0x00390000
com1 at macebus0 base 0x00398000
dsrtc0 at macebus0
mavb0 at macebus0
mec0 at macebus0
mkbc0 at macebus0
power0 at macebus0

macepcibr0 at macebus0
pci* at macepcbir?

DESCRIPTION
The macebus driver provides access to the MACE I/O ASIC, which manages all on-board devices in an SGI O2 machine. The macebus also provides a PCI bridge.

SEE ALSO
com(4), dsrtc(4), intro(4), mainbus(4), mavb(4), mec(4), mkbc(4), pci(4), power(4)

HISTORY
The macebus driver first appeared in OpenBSD 3.6.